/* ------------------------------------
   Bebas Neue
------------------------------------ */
@font-face {
	font-family: 'Bebas Neue';
	src: url('../fnt/BebasNeue-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* ------------------------------------
   Helvetica LT Std
------------------------------------ */

/* Regular */
@font-face {
	font-family: 'HelveticaLTStd';
	src: url('../fnt/HelveticaLTStd-Roman.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* Italic */
@font-face {
	font-family: 'HelveticaLTStd';
	src: url('../fnt/HelveticaLTStd-Obl.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Bold */
@font-face {
	font-family: 'HelveticaLTStd';
	src: url('../fnt/HelveticaLTStd-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* Bold Italic */
@font-face {
	font-family: 'HelveticaLTStd';
	src: url('../fnt/HelveticaLTStd-BoldObl.otf') format('opentype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* ------------------------------------
   Josefin Sans
------------------------------------ */

/* Thin */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

/* Thin Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

/* Extra Light */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

/* Extra Light Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

/* Light */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

/* Light Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Regular */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Medium */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* Medium Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

/* SemiBold */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

/* SemiBold Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

/* Bold */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* Bold Italic */
@font-face {
	font-family: 'Josefin Sans';
	src: url('../fnt/JosefinSans-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* ------------------------------------
   Youngblood
------------------------------------ */
@font-face {
	font-family: 'Youngblood';
	src: url('../fnt/youngblood-regular-webfont.eot');
	src:
		url('../fnt/youngblood-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fnt/youngblood-regular-webfont.woff2') format('woff2'),
		url('../fnt/youngblood-regular-webfont.woff') format('woff'),
		url('../fnt/youngblood-regular-webfont.ttf') format('truetype'),
		url('../fnt/youngblood-regular-webfont.svg#youngbloodregular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
